ISCS#FEP - Bug #2671

gEhgraph-000000000000000000000010
10/31/2022 09:19 AM - zhixue wei

Status: Resolved Start date: 10/31/2022

Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to QTOOO0D - Bug #2667: Debian10.12-QT00-qENgraph:000000000 Resolved 10/26/2022

History

#1 - 10/31/2022 09:20 AM - zhixue wei
- Related to Bug #2667: Debian10.12-QT1 0 -qEhgraphd 00000000 added

#2 - 10/31/2022 09:22 AM - zhixue wei

- Status changed from New to In Progress

#3 - 11/01/2022 11:07 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
